
body
{
	background-image:url("../images/background2.jpg");
	font-family:"Roboto","Lucida Grande","bitstream vera sans","trebuchet ms","sans-serif","verdana";
	color:white;
}

img
{
	user-drag: none; 
user-select: none;
-moz-user-select: none;
-webkit-user-drag: none;
-webkit-user-select: none;
-ms-user-select: none;
}

div
{
	user-drag: none; 
user-select: none;
-moz-user-select: none;
-webkit-user-drag: none;
-webkit-user-select: none;
-ms-user-select: none;
}

span
{
	user-drag: none; 
	user-select: none;
	-moz-user-select: none;
	-webkit-user-drag: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}

div.login-box
{
	width:70%;
	display:inline-block;
	background-image:url("../images/background.jpg");
	border:1px solid grey;
}

div.login-box-inner
{
	width:90%;
	padding:30px;
	display:inline-block;
	background-color:black;
	border:1px solid grey;
	color:white;
	font-size:30pt;
}

.div-hero-bonuses
{
	background: rgba(0, 0, 0, 0.35);
	border:1px solid grey;
	padding:10px;
	margin:0px 20px;
	border-radius:5pt;
}

.div-hero-bonuses table
{
	font-size:14pt;
	color:orange;
}



div.input-multi-values-div table
{
	color:black;
	font-size:16pt;
	margin-bottom:20px;
	border-collapse: collapse;
}

div.input-multi-values-div table input
{
	font-size:18pt;
	width:100%;
}

div.input-button-values
{
	background-color:#0066cc;
	color:white;
	text-align:center;
	padding-top:15px;
	padding-bottom:15px;
	cursor:pointer;
}

div.input-button-values:hover
{
	background-color:#00264d;
}

.scroller{
	padding:10px 20px;
	font-size:30pt;
	z-index: 1000;
    pointer-events:none;
}

.login-box-new-account-form
{
	background-color:black;
	border:1px solid grey;
	border-radius:5pt;
	padding:40px 100px;
	display:inline-block;
}
input.login-text-input
{
	font-size:18pt;
}
.center
{
	text-align:center;
}

.login-box-new-account-errors
{
	border:1px solid gold;
	background-color:#ffffe6;
	padding:5px 20px;
	margin:20px 0px;
	color:black;
	font-size:16pt;
}

.margin-center
{
	  margin-left:auto; 
    margin-right:auto;
}
.img-35
{
	width:35px;
	height:35px;
	vertical-align:middle;
}

div.show-left-panel-button
{
	display:inline-block;
	color:white;
	border:1px solid grey;
	cursor:pointer;
}

div.show-left-panel-button:hover
{
	background-color:black;
}

div.hide-left-panel-button
{
	display:inline-block;
	color:white;
	float:right;
	border:1px solid grey;
	border-top:none;
	cursor:pointer;
	border-right:none;
}

span.combat-map-button
{
	display:inline-block;
	position: absolute;
	cursor:pointer;
}

span.combat-map-button:hover
{
	filter: brightness(65%);
}

.combat-map-fight-button
{
	
}

div.combat-map-div
{
	text-align:center;
}

div.hide-left-panel-button:hover
{
	background-color:black;
}

div.quest-button-completed
{
	background-color:#00e673;
	
	width:90%;
	border:1px solid rgb(50,66,164);
	padding:10px 20px;
	color:rgb(50,66,164);
	margin:20px;
	text-align:left;
	cursor:pointer;
}
div.quest-button
{
	background-color:cyan;
	
	width:90%;
	border:1px solid rgb(50,66,164);
	padding:10px 20px;
	color:rgb(50,66,164);
	margin:20px;
	text-align:left;
	cursor:pointer;
}

div.quest-button-locked
{
	background-color:rgb(0,193,255);
	width:90%;
	border:1px solid rgb(50,66,164);
	padding:10px 20px;
	color:rgb(50,66,164);
	margin:20px;
	text-align:left;
	cursor:pointer;
}

div.quest-button:hover
{
	background-color:rgb(0,193,255);
}

.img-30
{
	margin-top:-3px;
	width:30px;
	height:30px;
	vertical-align:middle;
}

.img-150
{
	margin-top:-3px;
	width:30px;
	height:30px;
	vertical-align:middle;
}

.quest-requirments
{
		border:1px solid grey;
		padding:20px;
		background-color:#ccffff;
}


table.table-statistics
{
	font-size:26pt;
	border-collapse: collapse;
	width:90%;
	background-color:#001a00;
	text-align:center;
	margin-top:50px;
}

table.table-statistics tr
{ 
	border:1px solid grey;
}

table.table-statistics th
{ 
	color:lime;
	padding:10px;
}

div.sell-tooltip-container
{
	border:1px solid grey;
	margin-top:20px;
	background-color:silver;
	padding:10px 5px;
	display:inline-block;
}

.dim-screen
{
	height:100%;
	width:100%;
	border:1px solid red;
	background-color:black;
	position: absolute; 
	top: 0; 
	left: 0;
}


div.tree-section
{
	display:inline-block;
	text-align:center;
	cursor:pointer;
	border:1px solid black;
	height:500px;
	vertical-align:text-top;
}

div.tree-section-locked
{
	background-image:url('../images/background12.png');
}


div.tree-section:hover
{
	filter: brightness(65%);
}

.img-200
{
	width:200px;
	height:200px;
	vertical-align:middle;
}

.img-150
{
	width:150px;
	height:150px;
	vertical-align:middle;
}

.dialogue-quest-title
{
	text-align:center;
	color:blue;
}

.tree-secton-title
{
	color:yellow;
	font-size:24pt;
}

.tree-secton-timer
{
	color:white;
	font-size:20pt;
}


.large-login-button
{
	background-color:rgb(42,142,142);
	border:1px solid grey;
	color:white;
	font-size:30pt;
	padding:10px 50px;
	cursor:pointer;
	border-radius:10pt;
	margin:10px 0px;
	display:block;
	text-align:center;
}

.large-login-button:hover
{
	background-color:rgb(42,200,200);
}

table.table-top-bar
{
	top:0;
	color:rgb(42,200,200);
	background-color:#1a1a1a;
	font-size:12pt;
	position:absolute;
	table-layout:fixed;
	padding:0;
	left:0;
	margin:0;
	border-bottom:1px solid grey;
	padding:5px;
}

table.table-top-main-items
{
	margin-top:15px;
	table-layout:fixed;
	border:1px solid grey;
	font-size:16pt;
	color:rgb(42,200,200);
	background-color:#1a1a1a;
	padding:5px;
}

.dialogue-fancy-button-div
{
	background-image:url('../images/background.jpg');
	border:1px solid grey;
	border-radius:5pt;
	cursor:pointer;
	margin-bottom:10px;
}
.dialogue-fancy-button-div:hover
{
	filter: brightness(65%);
	border:1px solid orange;
}

.dialogue-fancy-button-div table tr td
{
	padding:10px;
}

span.span-link
{
	cursor:pointer;
}

span.span-link:hover
{
	color:pink;
}

div.left-panel
{
	width:400px;
	height:1000px;
	display:inline-block;
	background-image:url("../images/background4.jpg");
	vertical-align:text-top;
	border:1px solid grey;
	border-radius:3px;
}

div.right-panel
{
	display:inline-block;
	min-height:1000px;
	width: -webkit-calc(100% - 420px);
    width:    -moz-calc(100% - 420px);
    width:         calc(100% - 420px);
	vertical-align:text-top;
	background-image:url("../images/background3.jpg");
	border:1px solid grey;
	border-radius:3px;
}

.navigate-button
{
	color:white;
	background-color:#262626;
	display:inline-block;
	border:1px solid grey;
	border-left:none;
	border-top:none;
	padding:7px 15px;
	font-size:20pt;
	float:left;
	cursor:pointer;
	
}

.navigate-button:hover
{
	color:red;
}

img.img-10
{
	width:10px;
	height:10px;
	vertical-align:middle;
}

img.img-70
{
	width:70px;
	height:70px;
	vertical-align:middle;
}

img.img-60
{
	width:60px;
	height:60px;
	vertical-align:middle;
}

img.img-40
{
	width:40px;
	height:40px;
	vertical-align:middle;
}

img.img-50
{
	width:50px;
	height:50px;
	vertical-align:middle;
}

img.img-20
{
	width:20px;
	height:20px;
	vertical-align:middle;
	margin-top:-2.5px;
}

.dialogue-quest-text-td
{
	background-color:white;
	color:#002080;
	border:1px solid black;
	border-radius:6px;
	padding:10px;
	
}

img.img-15
{
	width:15px;
	height:15px;
	margin-top:-2.5px;
	vertical-align:middle;
}

img.img-100
{
	width:100px;
	height:100px;
	vertical-align:middle;
}


div.main-panel
{
	margin-top:5px;
}


div.item-box
{
	width:150px;
	display:inline-block;
	height:150px;
	margin:20px;
	color:white;
	vertical-align:text-top;
	cursor:pointer;
}


.tooltip
{
	padding:0px 20px 20px 20px;
	border:1px solid black;
	position: absolute;
	z-index: 1;
	color:black;
	background-color:#ccccff;
}

.div-add-ore-to-mine
{
	border:1px solid grey;
	background-image:url('../images/background11.png');
	display:inline-block;
	text-align:center;
	background-repeat: no-repeat;
	background-size: auto;
	width:400px;
	background-size: 400px 400px;
	margin:20px 20px;
	cursor:pointer;
}

.div-add-ore-to-mine:hover
{
	filter: brightness(65%);
}

table.table-craftables
{
	margin-left:auto; margin-right:auto;
	cursor:pointer;
	border-collapse: collapse;
	font-size:16pt;
}



table.table-craftables td
{
	border:1px solid grey;
	color:black;
}

table.table-craftables tr:hover
{
 filter: brightness(65%);
}

table.table-craftables th
{
	background-color:grey;
}

table.table-craftables td, th
{
	text-align:center;
}

.table-add-ore-to-mine tr td
{
	text-align:center;
}


hr.hr-thin
{
	padding:0px;
	border:none;
	height:1px;
	color: grey; /* old IE */
    background-color: grey; /* Modern Browsers */
}


.span-oil-in-out-label
{
	font-size:12pt;
}
.tooltip-equipment-stats
{
	border:1px solid grey;
	background-color:silver;
	padding:20px;
	margin:10px 20px;
	display:inline-block;
}



div.item-box:hover {
  filter: brightness(65%);
}

span.loot-span
{
	display:inline-block;
	padding:5px 10px;
	min-height:40px;
	margin:5px;
}

.table-section-select-combat
{
	background-image:url('../images/background_light.png');
	cursor:pointer;
	border-collapse: collapse;
}

table.table-section-select-combat tr td
{
	text-align:center;
	border:1px solid grey;
}


table.table-section-select-combat tr
{
	text-align:center;
	border-bottom:2px solid grey;
}

table.table-section-select-combat tr:hover
{
	background:none;
	background-color:#1a1a00;
}

table.table-fighting
{
	margin-top:50px;
}
.dialogue
{
	border:5px outset grey;
	background-color:#e6ffff;
	border-radius:8pt;
	min-width:400px;
	min-height:200px;
	max-width:400px;
	z-index:10;
	position:absolute;
	top:25%;
	left:38%;
	display:inline-block;
	color:black;
	font-size:16pt;
	padding:20px 50px;
}

.select-ore-furnace
{
	background-image:url('../images/background11.png');
	color:white;
	font-size:14pt;
	display:inline-block;
	padding:10px;
	border:1px solid grey;
	cursor:pointer;
	margin:10px;
}

.dialogue-furnace-enterOre
{
	background-image:url('../images/background_light.png');
	border:1px solid orange;
}
.enter-amount-text
{
	height:30px;
	font-size:16pt;
}

.html-box-check-or-x
{
	border:1px solid red;
	display:inline-block;
	margin:10px;
	background-color:#ff9999;
	padding:5px 10px;
}

.html-box-check-or-check
{
	border:1px solid green;
	display:inline-block;
	margin:10px;
	background-color:#ccffcc;
	padding:5px 10px;
}

.input-button-values
{
	height:30px;
	font-size:16pt;
}

.select-ore-furnace:hover
{
	filter: brightness(65%);
	border:1px solid orange;
}



.dialogue-button
{
	border:1px solid silver;
	background-color:#e6e6e6;
	border-radius:3pt;
	color:black;
	font-size:14pt;
	text-align:center;
	cursor:pointer;
	padding:10px;
}

.notification-red
{
	border:1px solid black;
	margin-top:5px;
	background: -webkit-linear-gradient(#660000, #330000); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#660000, #330000); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#660000, #330000); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#660000, #330000); /* Standard syntax */
	display:inline-block;
	padding:5px 10px;
}


.dialogue-button:hover
{
	border:1px solid grey;
	background-color:silver;
}

div.hp-bar
{
	border:1px solid grey;
	height:30px;
	color:white;
	display:block;
	text-align:center;
	min-width:300px;
	width:300px;
	position:relative;
	background-color:black;
}

div.inner-hp-bar
{
	height:30px;
	background: -webkit-linear-gradient(#ff3333, #b30000); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#ff3333, #b30000); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#ff3333, #b30000); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#ff3333, #b30000); /* Standard syntax */
	float:left;
	min-width:0%;
	max-width:0%;
	z-index:0;
	position:relative;
}

div.progress-bar
{
	border:1px solid grey;
	height:30px;
	color:white;
	display:block;
	text-align:center;
	min-width:300px;
	width:300px;
	position:relative;
	background-color:black;
}

div.inner-progress-bar
{
	height:30px;
	background: -webkit-linear-gradient(#333333, #999999); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(#333333, #999999); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#333333, #999999); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#333333, #999999); /* Standard syntax */
	float:left;
	min-width:0%;
	max-width:0%;
	z-index:0;
	position:relative;
}

div.inner-hp-bar-label
{
	z-index:100;
	text-align:center;
	font-size:16pt;
	color:white;
	left:0;
	min-width:100%;
	position:absolute;
}

.fighting-section-stats-and-hp-area
{
	background: rgba(0, 0, 0, 0.35);
	border:1px solid grey;
	padding:10px;
	border-radius:5pt;
}
